Bug 122638 - VIEWING: shifting letter
Summary: VIEWING: shifting letter
Status: NEEDINFO
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.1.4.2 release
Hardware: All Linux (All)
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-10 15:37 UTC by Alyano
Modified: 2019-04-12 10:53 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Bug animation (3.95 KB, image/gif)
2019-01-10 15:37 UTC, Alyano
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alyano 2019-01-10 15:37:39 UTC
Created attachment 148223 [details]
Bug animation

Just type: "fffffffffffffffff"...

Reproduced:
LibreOffice 6.1.4.2 (Centos 7 x86-64)
LibreOffice 5.1.6.2 (Ubuntu 16.04 x86)
LibreOffice 6.0.4.2 (Windows 2008R2 + rdesktop)
Comment 1 Dieter Praas 2019-01-10 15:48:21 UTC
I can reproduce it with a view of 200%, but not with 300% or more.
Comment 2 Karsten 2019-01-16 11:10:35 UTC Comment hidden (obsolete)
Comment 3 Xisco Faulí 2019-03-21 12:58:17 UTC
Hello Alyano,
LibreOffice 6.2.2.2 is going to be released today, could you please try again
with this version to see if the problem has been resolved meanwhile? Thanks in
advance
Comment 4 Alyano 2019-03-22 09:50:18 UTC
(In reply to Xisco Faulí from comment #3)
> LibreOffice 6.2.2.2 is going to be released today, could you please try again
> with this version to see if the problem has been resolved meanwhile? Thanks
> in advance

Hello Xisco Faulí,
LibreOffice 6.2.2.2 bug not fixed. I do not see changes.
Comment 5 Xisco Faulí 2019-04-12 10:53:11 UTC
Could you please paste the info from Help - about LibreOffice ?